## golang-github-pion-ice.v2 2.2.6

=== debian/changelog ===
golang-github-pion-ice.v2 (2.2.6-4) unstable; urgency=medium

  * Ignore test results on s390x and ppc64el
    + Unable to reproduce in porter machine.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Jun 2022 17:39:19 +0530

golang-github-pion-ice.v2 (2.2.6-3) unstable; urgency=medium

  * Disable tests altogether needing ipv4 (mdns_test.go)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 16 Jun 2022 19:05:43 +0530

golang-github-pion-ice.v2 (2.2.6-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 11:01:41 +0530

golang-github-pion-ice.v2 (2.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #1012668)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 18:56:39 +0530
