## golang-github-pion-ice.v2 2.3.1

=== debian/changelog ===
golang-github-pion-ice.v2 (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Tighten dependency on various pion modules

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:43:22 +0530
