=== debian/control ===
Source: golang-github-pion-ice.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-uuid-dev,
               golang-github-pion-dtls.v2-dev (>= 2.2.6-1~),
               golang-github-pion-turn.v2-dev (>= 2.1.0-1~),
               golang-github-pion-mdns-dev (>= 0.0.7-1~),
               golang-github-pion-logging-dev,
               golang-github-pion-randutil-dev,
               golang-github-pion-stun-dev (>= 0.4.0-1~),
               golang-github-pion-transport-dev (>= 2.0.2-1~),
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-ice
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-ice.git
Homepage: https://github.com/pion/ice
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/ice/v2

Package: golang-github-pion-ice.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-uuid-dev,
         golang-github-pion-dtls.v2-dev (>= 2.2.6-1~),
         golang-github-pion-turn.v2-dev (>= 2.1.0-1~),
         golang-github-pion-mdns-dev (>= 0.0.7-1~),
         golang-github-pion-logging-dev,
         golang-github-pion-randutil-dev,
         golang-github-pion-stun-dev (>= 0.4.0-1~),
         golang-github-pion-transport-dev (>= 2.0.2-1~),
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Go implementation of ICE (library)
 Golang library implementing ICE for WebRTC
 Interactive Connectivity Establishment (ICE) is a framework to
 allow user's web browser to connect with peers.
 ICE uses STUN and/or TURN servers to accomplish this.
