=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	rm -f mdns_test.go

ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el s390x))
override_dh_auto_test:
	# Ignore test on s390x and ppc64el
	-dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install -- --no-binaries
